eCommerce archives - Page 6 of 6




Magento performance hosting

12 June 2009 by Joachim Houtman - 39 Comments

The system requirements of Magento are quite extensive, it requires at least PHP 5.2.0 extended with mcrypt, PDO_MySql and simplexml. For the database Magento needs at least MySQL 4.1.20 with InnoDB storage engine. At MagentoCommerce.com you can find a complete list of requirements. But how do you know if your server meets these system requirements? …

Read: "Magento performance hosting"
Category: eCommerce
Tag:




Browse other categories